<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

	<CR_RaidCompressedMassageEnhanced>襲撃人数を{0}人から{1}人に圧縮し、一人当たりの能力を強化します。(基本倍率:{2}倍)</CR_RaidCompressedMassageEnhanced>
	<CR_RaidCompressedMassageNotEnhanced>襲撃人数を{0}人から{1}人に圧縮しました。</CR_RaidCompressedMassageNotEnhanced>

</LanguageData>